BEGIN
   IF NOT EXISTS (SELECT * FROM Causali WHERE Descrizione= 'Rifornimento x PREZZO')
   BEGIN
       INSERT INTO Causali (IDCausale,CausaleInforiv,TipoInforiv,Descrizione) VALUES (23,9,'FB','Rifornimento x PREZZO')
   END
END

BEGIN
   IF NOT EXISTS (SELECT * FROM Causali
                   WHERE Descrizione= 'Acc/Add x PREZZO')
   BEGIN
       INSERT INTO Causali (IDCausale,CausaleInforiv,TipoInforiv,Descrizione)
       VALUES (24,10,'FB','Acc/Add x PREZZO')
   END
END
INSERT INTO ParametriStampa(IdParametroStampa,IdTipoBolla,ReportFileName,NomeStampa,NomeStampaTTX,StampaAttiva,SQL)  VALUES (2,1,'ReportBollaResaISSN.rpt','Stampa Bolla Resa2','BollaResoISSN.ttx',0,'SELECT DLRagioneSociale, DLCitta, DLProv, CodiceEdicola ,EDRagioneSociale, EDCitta, EDProv, EDCap, EDIndirizzo, EDTelefono, EDCodiceFiscale, EDPIva, Copie, Testata, Cat, NumeroCopertina, PrezzoCopertina, PrezzoNetto, NumeroBolla,DataBolla, Descrizione, TipoProdotto, CausaliResa, Resa, NRiga, ETRagioneSociale, TipoDocumento ,Giacenza,PartitaIVA,Indirizzo,Telefono,CodiceTestata,spunta')
